import { default as ZhForm } from './src/zh-form.vue';
import { default as ZhFormItem } from './src/zh-form-item.vue';
import { App } from 'vue';
declare const _default: {
    install(app: App): void;
};
export default _default;
export { ZhForm, ZhFormItem };
